/*
Monochromatic Colors of #4682b4
#315a7d
#38678f
#3f75a2		darker
#4682b4  (steelblue)
#568ebd		lighter
#699bc4
#7ba7cc
*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Oswald&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Special+Elite&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Concert+One&display=swap');
a.bookmarker.active{background-color:#faed27;}
a.bookmarker.active:before{content:'bookmarked';}
a.bookmarker:before{content:'bookmark';}
a.bookmarker{border:1px solid gray;border-width: 0 1px 1px 1px;padding: .75em 1em ;box-shadow: 0 0 5px 1px #aaa;}
a.bookmarker{color:black;background-color:lightyellow;}
a.bookmarker{font-size:small;font-family: 'Oswald', sans-serif;text-decoration:none;}
a.bookmarker{position:fixed;top:85%;right:0;z-index:10;}
a.bookmarker{width:auto;border-radius:1em 0 0 1em ;}
a.button.active{color:white;background-color:#4080BF;}
a.button{width:fit-content;text-decoration:none;color:#4080BF;font-size:.8em;font-weight:bold;padding:.25em 1em;border:1px solid #4080BF;border-radius:1em;}
a{color:#4080BF;}
a.hider{width:fit-content;text-decoration:none;font-size:small;font-weight:bold;text-transform:uppercase;}
a.ignorer.active:after{content:'d';}
article>a.article{text-decoration:none;font-weight:800;font-size:large;margin-bottom:.5em;}
article{cursor:pointer;user-select:none;}
article.update{cursor:unset;user-select:unset;}
article>date{margin-bottom:.5em;display:none;}
article{display:flex;flex-flow: column;}
article.listing>div.stars{font-size:large;}
article>member{margin-bottom:.5em;}
article[published]>date{display:block;}
articles>article{margin:1em 0;border:1px solid #ddd;padding:.5em;border-width:1px 3px 3px 1px;}
articles.member>article>member{display:none;}
articles.my>article:before{content: "draft";display: block;text-align: center;font-weight: bold;font-size: small;text-transform: uppercase;color: white;background-color: #000;padding: .5em;margin-bottom: .5em;}
articles.my>article>member{display:none;}
articles.my>article[submitted]:before{content:"submitted";}
articles.my>article[submitted][published]:before{content:"published";}
article.unpublished>input.reject{float:left;background-color:crimson;}
article.unpublished>input{width:auto;border:none;float:right;font-weight:bold;color:white;background-color:green;padding:1em;border-radius:2em;text-transform:uppercase;}
article.unpublished>label{font-size:small;display:block;margin-bottom:.5em;}
article.unpublished{overflow:auto;display:block;cursor:default;user-select:unset;}
article.unpublished>textarea{margin:.5em 0;padding.5em;width:100%;height:4em;}
article.unpublished>text{display:block;margin:.5em 0;}
body{font-family: 'Open Sans', sans-serif;margin:0;box-sizing:border-box; font-size:16px;}
bookmarks>discussion>forum>description{display:none;}
bookmarks>*{margin:1em 0;border:1px solid #ddd;padding:.5em;border-width:1px 3px 3px 1px;}
bookmarks>photo{border:none;padding:0;}
cal>a>day>i{font-style:normal;margin-right:.5em;}
cal>a{margin-bottom:.5em;}
cal{display: flex;flex-wrap: wrap;flex-direction:column;}
children>child{display:flex;flex-direction:column;margin-left:1em;margin-bottom:.5em;}
children{display:flex;flex-direction:column;margin-top:.5em;}
comment>actions>action.active{color:white;background-color:#4080BF;}
comment>actions>action.active.dislike:before{content:'👎  disliked';}
comment>actions>action.active.like:before{content:'👍  liked';}
comment>actions>action{color:#4080BF;padding:.25em 1em;border:1px solid #4080BF;border-radius:1em;font-size:x-small;text-transform:uppercase;cursor:pointer;}
comment>actions>action>count{padding-left:1em;font-size:inherit;}
comment>actions>action.dislike:before{content:'👎  dislike';}
comment>actions>action.like:before{content:'👍  like';}
comment>actions>action.more:before{content:'more…';}
comment>actions{display:flex;justify-content:space-between;margin-top:1em;}
comment>date{margin-bottom:.5em;}
commentinfo>a.lastcomment:before{content:"last: ";}
commentinfo>a.lastcomment{font-size:inherit;}
commentinfo>a.member{font-size:inherit;}
commentinfo>count:before{content:"comments:  ";}
commentinfo>count{font-size:inherit;}
commentinfo{display:flex;font-size:small;justify-content: space-between;margin-bottom: .5em;}
comment>member{margin-bottom:.5em;}
comments>comment{display:flex;flex-flow:column;margin:1em 0;padding-bottom:1em;border-bottom:1px solid #ddd;}
comments.member>comment>member{display:none;}
conversation>a.conversation{text-decoration:none;font-weight:bold;margin-bottom:.5em;}
conversation>date{margin-bottom:.25em;}
conversation>delete{position:absolute;top:.5em;right:.5em;font-size:small;color:#4080BF;cursor:pointer;user-select:none;}
conversation{display:flex;flex-direction:column;position: relative;}
conversation>member{margin-bottom:.25em;}
conversation.read>a.conversation{font-weight:normal;}
conversations>conversation{margin:.5em 0;border-bottom:1px solid gray;}
conversations{display:flex;flex-direction:column;}
conversation.sent>a.conversation:before{content:"YOU: ";font-size:small;color:gray;font-weight:normal;}
conversation>text{margin-bottom:.25em;}
dancer{display:flex;flex-direction:column;margin-bottom:1em;}
dancer>listing{margin-bottom:.5em;}
dancer>member{margin-bottom:.5em;}
dancers>dancer>dancer>listing>img.logo{display:none;}
dancers>dancer>dancer{margin:1em;}
dancers>dancer>dancer>member{display:none;}
dancers>dancer{margin:1em 0;border:1px solid #ddd;padding:.5em;border-width:1px 3px 3px 1px;}
dancers.listing>dancer>listing{display:none;}
dancers.member>dancer>member{display:none;}
dancer>stagename:before{font-weight:normal;content:"Stage Name:  ";}
dancer>stagename{font-weight:bold;margin-bottom:.5em;}
date{font-style:italic;color:gray;font-size:smaller;}
dd{margin-bottom:1em;}
detail>a.personaltype {font-size: small;text-transform: uppercase;text-decoration:none;}
detail.conversation>member{margin-bottom:1em;}
detail>date{margin-bottom:1em;}
detail.discussion>forum>a.forum{font-size:small;text-transform:uppercase;}
detail.discussion>forum>description{display:none;}
detail{display: flex;flex-direction: column;}
detail>h1{margin-bottom:1em;}
detail.listing>address{margin:.25em 0 ;cursor:pointer;}
detail.listing>buttons{margin:.25em 0;padding:.25em 0;}
detail.listing>closed:before{content:"This Listing has been reported as Closed."}
detail.listing>closed{font-size:small;display:block;border:2px solid crimson;border-radius:8px;padding:1em;margin:1em;text-align:center;font-weight:bold;color:crimson;text-transform:uppercase;}
detail.listing>description{margin:.5em 0;}
detail.listing>hours{margin:.5em 0;}
detail.listing>listingtype{margin-bottom:.25em;text-transform:uppercase;font-weight:600;color:gray;font-size:.8em;}
detail.listing>location>a:after{content:"  > ";color:black;}
detail.listing>location>a:last-of-type:after{content:"";}
detail.listing>location>a{text-decoration:none;font-weight:bold;font-size:x-small;padding-right:.5em;white-space:nowrap;}
detail.listing>location{display:flex;flex-direction:row;justify-content:left;width:100%;margin-bottom:.25em;}
detail.listing{margin:0 1em;}
detail>listing{margin-bottom:1em;}
detail.listing>phone{margin:.5em 0;cursor:pointer;}
detail.listing>section>a.button{float:right;}
detail.listing>section>a.more{float:left;}
detail.listing>section.discussions>discussion>a.discussion{font-weight:600;text-decoration:none;font-size:1.1em; display: block; width: fit-content;}
detail.listing>section.discussions>discussion{cursor:pointer;}
detail.listing>section.discussions>discussion>date:after{content:'   •';}
detail.listing>section.discussions>discussion>date{color:gray;font-style-italic;margin-right:.5em;font-size:.8em;}
detail.listing>section.discussions>discussion{display:block;margin-bottom:1em;}
detail.listing>section>div.none{float:left;}
detail.listing>section>h2{margin-bottom:.5em;}
detail.listing>section{margin:1em 0;}
detail.listing>section.nearby>listing>a.listing{text-decoration:none;font-weight:bold;}
detail.listing>section.nearby>listing{display:block;margin:1em 0;padding-bottom:1em;border-bottom:1px solid gray;}
detail.listing>section.nearby>listing:last-of-type{border-bottom:none;}
detail.listing>section.photos>photo>a>img{width:60px;height:60px;object-fit:cover;border-radius:8px;margin:6px;}
detail.listing>section.reviews>review>a.review{font-weight:600;text-decoration:none;font-size:1.1em; display: block; width: fit-content;}
detail.listing>section.reviews>review{cursor:pointer;display:block;}
detail.listing>section.reviews>review>date:after{content:'   •';}
detail.listing>section.reviews>review>date{color:gray;font-style-italic;margin-right:.5em;font-size:.8em;}
detail.listing>section.reviews>review{display:block;margin-bottom:1em;}
detail.listing>section.scores>div{font-weight:bold;}
detail.listing>section.scores>div.footnote{font-size:.75em;font-weight:normal;margin-top:.5em;}
detail.listing>section.scores>div>label:after{content:":  ";}
detail.listing>section.scores>div>label{font-weight:normal;width: 7em;display: inline-block;}
detail.listing>stars>bg>fg{position:absolute;top:0;left:0;color:goldenrod;overflow:hidden}
detail.listing>stars>bg{position:absolute;top:0;left:0;color:gainsboro;overflow:hidden;line-height:1.5em;}
detail.listing>stars{display:block;position:relative;font-size:x-large;overflow:auto;height:1.5em;}
detail.listing>website{margin:.5em 0;}
detail>member{margin-bottom:1em;}
detail.member>section.dates{display:flex;justify-content: space-between;margin-bottom:0;}
detail.member>section.header>tagline{display:block;color:grey;font-size: smaller;}
detail.member>section.links>a>count{color:black;font-weight:bold;padding:.25em;}
detail.member>section.links>a{margin-bottom:.75em;text-decoration:none;}
detail.member>section.links{display:flex;flex-direction:column;}
detail.photo>img.photo{height:auto;width:100%;object-fit:contain;margin:1em auto;display:block;}
detail.photo>options>*{color:#4080BF;text-transform:uppercase;font-size:small;font-weight:bold;cursor:pointer;user-select:none;}
detail.photo>options{display:flex;flex-direction:row;justify-content:space-evenly; margin:1em;}
detail{position:relative;}
detail>section{margin-bottom:1em;}
detail>text{margin-bottom:1em;}
discussion>a.discussion{text-decoration:none;font-weight:bold;margin-bottom:.5em;}
discussion{cursor:pointer;user-select:none;display:flex;flex-flow: column;}
discussion>date{margin-bottom:.5em;font-size:small;}
discussion>forum>a.forum{font-size:small;text-transform:uppercase;}
discussion>forum{margin-bottom:.5em;}
discussion>member{margin-bottom:.5em;}
discussions>discussion{margin:1em 0;border:1px solid #ddd;padding:.5em;border-width:1px 3px 3px 1px;}
discussions.discussions>discussion>forum>description{display:none;}
discussions{display:block;}
discussions.forum>discussion>forum{display:none;}
discussions.listing>discussion>forum{display:none;}
discussions.member>discussion>forum>description{display:none;}
discussions.member>discussion>member{display:none;}
discussion>teaser{margin-bottom:.5em;}
dt{font-weight:bold;margin-bottom:.125em;}
footer{border-top:1px solid gray;padding-bottom:5em;}
footer>copyright>a{;text-decoration:none;}
footer>copyright{display:block;font-size:.7em;text-align:center;}
footer>disclaimer{display:block;font-size:.7em;text-align:center;}
footer>links>a{color:gray;font-weight:400;text-decoration:none;font-family: 'Oswald', sans-serif;}
footer>links{display:flex;justify-content:space-around;margin:1em 0.5em;}
form.add.article>textarea{height:50vh;}
form.add>button{display:block;padding:.5em;margin:.5em 0;width:100%;box-sizing: border-box;}
form.add>input{display:block;padding:.5em;margin-bottom:1em;width:100%;box-sizing: border-box;}
form.add>label{display:block;font-weight:bold;margin-top:1em;width:100%;box-sizing: border-box;}
form.add>listing{margin-bottom:1em;}
form.add>select{display:block;padding:.5em;margin-bottom:1em;width:100%;box-sizing: border-box;}
form.add>textarea{width:100%;height:10em;box-sizing: border-box;}
form.add{width:100%;box-sizing:border-box;margin:1em 0;}
form.comment>button{width:100%;padding:.5em;box-sizing: border-box;}
form.comment>textarea{width:100%;height:9em;box-sizing: border-box;}
form.comment{width:100%;box-sizing:border-box;}
form.join>button{width:100%;padding:.5em;box-sizing: border-box;margin:.5em 0;}
form.join>input{width:100%;box-sizing: border-box;padding:.5em;margin:.5em 0;}
form.join{width:100%;box-sizing:border-box;margin:1em 0;padding:.5em 1em;border:1px solid #ccc;border-radius:8px;}
form.login>button{width:100%;padding:.5em;box-sizing: border-box;margin:.5em 0;}
form.login>input{width:100%;box-sizing: border-box;padding:.5em;margin:.5em 0;}
form.login{width:100%;box-sizing:border-box;margin:1em 0;padding:.5em 1em;border:1px solid #ccc;border-radius:8px;}
form.message>button{width:100%;padding:.5em;box-sizing: border-box;}
form.message>textarea{width:100%;height:9em;box-sizing: border-box;border-radius:8px;padding:.75em;}
form.message{width:100%;box-sizing:border-box;}
form.recover>button{width:100%;padding:.5em;box-sizing: border-box;margin:.5em 0;}
form.recover>input{width:100%;box-sizing: border-box;padding:.5em;margin:.5em 0;}
form.recover{width:100%;box-sizing:border-box;margin:1em 0;padding:.5em 1em;border:1px solid #ccc;border-radius:8px;}
forum>a.forum{text-decoration:none;font-weight:400;font-size:large;}
forum>description{margin-bottom:.5em;}
forum{display:flex;flex-flow: column;}
forums{display:block;}
forums>forum{margin:1em 0;border:1px solid #ddd;padding:.5em;border-width:1px 3px 3px 1px;}
h1{font-family: 'Oswald', sans-serif;margin:0;padding:0;font-size:x-large;}
h2{font-family: 'Oswald', sans-serif;margin:0;padding:0;font-size:large;}
header>a.home{display:none;}
header>a.join{text-align:left;flex-basis:10%}
header>a.login{text-align:left;flex-basis:10%}
header>a.menu{text-align:right;flex-basis:10%}
header>a.site{font-size:large;padding:0;color:white;text-decoration:none;font-family: 'Concert One', 'Special Elite', 'Oswald', sans-serif;text-transform:none;}
header>a.site{max-width:70%;}
header{box-sizing:border-box;position:sticky;position:-webkit-sticky;width:100%;top:0;background-color:steelblue;border-bottom:3px solid gray;z-index:2000;padding:.5em;text-align:center;overflow:auto;}
header>indicator{cursor:pointer;position:absolute;top:.25em;padding:0;color:white;font-weight:600;font-size:1.25em;}
header>indicator.menu{left:.5em;}
header>indicator.search{right:.5em;}
i.dancer{color:deeppink;}
i{font-style: normal;padding-left:.35em;}
img.banner{width:100%;max-height:30vw;object-fit:cover;border-radius:8px;}
i.verified{color:goldenrod;}
i.VIP{color:darkorchid;}
links.ljr{display:flex;flex-direction:column;}
listing>address{margin:.125em 0;white-space: nowrap;}
listing>a.listing{clear:right;display:block;}
listing>a.listing{text-decoration:none;text-transform:uppercase;font-weight:bold;}
listing>a.reviewcount:before{content:"reviews:  ";}
listing>a.reviewcount{margin-bottom:.25em;text-transform:uppercase;font-weight:600;text-decoration:none;font-size:small;display:block;float:right;}
listing[closed]{background-color:#ddd;}
listing[closed]:before{content:"closed";display:block;font-weight:bold;margin-bottom:.25em;text-align:center;}
listing{display: block;font-family: inherit;white-space: inherit;margin:0;overflow:auto;cursor:pointer;user-select:none;}
listing>img.logo{float:left;width:5em;height:5em;border-radius:8px;object-fit:cover;margin-right:.5em;clear:both;}
listing>listingtype{margin-bottom:.25em;text-transform:uppercase;font-weight:600;color:gray;font-size:small;display:block;float:left;}
listing>ratings{display:flex;clear:both;padding-top:.25em;flex-wrap:wrap;justify-content:space-evenly;}
listing>ratings>label{width:100%;text-align:center;font-weight:bold;font-size:small;}
listing>ratings>rating>label{font-size:small;width:100%;}
listing>ratings>rating{width:18%;display:flex;flex-flow:column;font-size:small;text-align:center;}
listing>reviewinfo>a{font-size:small;text-decoration:none;}
listing>reviewinfo>a.member:before{content:'by:  ';}
listing>reviewinfo>a.review:before{content:'last review:  ';}
listing>reviewinfo{display:flex;justify-content:space-between;clear:both;padding-top:.25em;}
listings>listing{margin: .75em 0;border: 1px solid #ddd;border-width: 1px;padding: .5em 1em;border-radius: 12px;box-shadow: 0 0 0.25em 0.25em #eee;}
main.admin.verifies>verifies>verify>button{padding:.5em 2em;float:left;background-color:crimson;border:none;color:white;font-weight:bold;text-transform:uppercase;}
main.admin.verifies>verifies>verify>button.verify{float:right;background-color:green;}
main.admin.verifies>verifies>verify{display:block;overflow:auto;margin-top:1em;}
main.admin.verifies>verifies>verify>img{width:100%;}
main.comment.detail>*{margin-bottom:1em;}
main.home>section.default{display:flex;flex-flow:column;text-align:left;margin:1em 0;padding-top:1em;border-top:2px solid darkorchid;}
main.home>section.default>div>a.link{text-decoration:none;font-weight:bold;text-align:inherit;display: block;text-transform:lowercase;}
main.home>section.default>div>a.photo{float:right;margin-left:.5em;}
main.home>section.default>div>a.photo>img.photo{height:5em;width:5em;object-fit:cover;border:1px solid gray; border-radius:.25em;}
main.home>section.default>div{margin-bottom: .5em;overflow: auto;text-align: inherit;padding: 0 0 .5em;border-bottom: 1px solid #ddd;}
main.home>section.default>div>p{padding:0;margin:.25rem 0 0;font-size:small;}
main.home>section.default>h2{margin-bottom:.5em;text-align:inherit;}
main.home>section.default:nth-child(odd)>div>a.photo{float:left;margin-right:.5em;}
main.home>section.default:nth-child(odd){text-align:right;}
main.listing.detail>detail>h1{margin-bottom:.25em;line-height: 1.25;}
main.listing.detail>img.banner{border-radius:0;}
main.listing.detail{padding:0;margin:0;}
main.listing.edit>img.banner{width:60%;max-height:10vh;}
main.listing.edit>img.logo{width:60px;height:60px;border-radius:50%;}
main{padding:1em .5em;} 
main>tagline{display:block;font-style:italic;font-size:.9em;}
member>a.member{font-weight:bold;color:black;text-decoration:none;}
member{display:block;overflow:auto;cursor:pointer;user-select:none;}
member>img.avatar{height:40px;width:40px;object-fit:cover;border-radius:50%;margin-right:.5em;float:left;}
members>member{border-bottom:1px solid #ddd;margin:1em 0; padding-bottom:1em;}
member>tagline{display:block;color:grey;font-size: small;width: calc(100% - 62px);white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
menu{display:block;display:none;padding:0;margin:0;padding-top:60px;width:100%;height:100%;z-index:1000;position:fixed;top:0;left:0;background-color:white;overflow: auto;}
menu>links>a{color:gray;text-decoration:none;margin-top:.5em;padding-left:1em;border-bottom:1px solid #ddd;padding-bottom:.5em;text-transform:lowercase;font-weight:bold;}
menu>links>a.home{color:darkorchid;}
menu>links{display:flex;flex-flow:column;margin-bottom:70px;}
message>a.member{font-weight:bold;color:black;font-size:small;text-decoration:none;margin-right:.5em;}
message{display:flex;flex-wrap:wrap;margin:.5em 0;box-sizing:border-box;}
message.from>a.member{display:none;}
message.from{text-align:right;justify-content:flex-end;flex-flow:column;}
message.from>text{background-color:#d2e3fc;width: auto;margin-left:15%;margin-right:0;}
message.new>text{font-weight:bold;}
message>text{margin-top:.25em; width:85%;background-color:#eee;border-radius:8px;border:1px solid #ddd;padding:.75em;box-sizing:border-box;margin-right:15%;}
nagger>a{font-size:smaller;font-weight:bold;text-decoration:none;margin:1em ;}
nagger{max-width:70%;display:flex;flex-wrap:wrap;justify-content:space-around;top:0;padding:0;color:black;border:3px solid steelblue;margin:1em auto; background-color:white;overflow:auto;border-radius:8px; }
nav>a{width:30%;margin:0 5%;display:inline-block;font-size:small;text-align:center;text-decoration:none;background-color:black;color:white;font-weight:bold;padding:.5em 0;border-radius:2em;text-transform:uppercase;}
nav.main>a{flex: 0 32%;border-radius:8px;margin-bottom: 1em;padding: 1em 0;}
nav.main>a.messages>count:after{content:")";}
nav.main>a.messages>count:before{content:" (";}
nav.main>a.messages.new{color:yellow;}
nav.main>a{text-decoration:none;color:white;background-color:steelblue;font-weight:400;font-size:.8em;text-transform:uppercase;text-align:center;font-family: 'Oswald', sans-serif;}
nav.main{margin-top:1em;display:flex;flex-wrap: wrap; justify-content: space-between;}
nav.member>a{font-size:x-small;width:20%;margin:0 2%;}
nav.member>a.messages>count:after{content:")";}
nav.member>a.messages>count:before{content:" (";}
nav.member>a.messages.new{color:yellow;}
nav{z-index:5;text-align:center;background-color:#eee;padding:1em 0;overflow:auto;position:fixed;bottom:0;left:0;width:100%;border-top:1px solid #ddd;}
personal>a.member{text-decoration:none;color:black;font-weight:bold;font-size:smaller;width:60%;}
personal>a.personal{text-decoration:none;color:black;font-weight:bold;width:100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
personal>date{width:40%;text-align:right;}
personal{display:flex;flex-wrap:wrap;cursor:pointer;user-select:none;}
personal>options>*{color:#4080BF;text-transform:uppercase;font-size:small;font-weight:bold;cursor:pointer;user-select:none;}
personal>options{display:flex;flex-direction:row;justify-content:space-evenly; margin:.25em;width: 100%;}
personals{display:flex;flex-flow:column;margin:1em 0;}
personals>personal:first-of-type{padding-top:.5em;border-top:1px solid gray;}
personals>personal{margin-top:.5em;padding-bottom:.5em;border-bottom:1px solid gray;}
personal>teaser{width:100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
personaltype>a.personaltype{text-decoration:none;font-weight:400;font-size:large;margin-bottom:.75em;}
photo>a>img{object-fit:cover;width:100%;height:100%;}
photos{display:flex;flex-wrap:wrap;justify-content:space-between;}
photos>photo{height:16vh;width:32%;margin-bottom:.5em;}
post.article>type:before{content:'article'}
post.comment.A>type:before{content:'article'}
post.comment.D>type:before{content:'discussion'}
post.comment.P>type:before{content:'photo'}
post.comment.R>type:before{content:'review'}
post.comment>type:after{content:' comment'}
post>date{font-style:italic;font-size:small;color:gray;width:49%;text-align:right;}
post.discussion>type:before{content:'discussion'}
post{display:flex;flex-wrap: wrap;justify-content: space-between;cursor:pointer;}
post>forum>a.forum{text-decoration:none;font-size:small;text-transform:uppercase;font-weight:bold;}
post>forum{display:block;margin-top:.25em;}
post.listing>type:before{content:'new listing'}
post>listing{width:100%;margin-top:.5em;font-size:small;}
post>member{margin-top:.5em;}
post>personaltype>a.personaltype{text-decoration:none;font-size:small;text-transform:uppercase;font-weight:bold;}
post.personal>type:before{content:'personal ad'}
post>personaltype{display:block;margin:.25em 0;}
post.photo>img{max-width:90%;max-height:300px;margin: .5em auto;object-fit:contain;border-radius:8px;}
post.photo>type:before{content:'photo'}
post.review>type:before{content:'review'}
posts>post{margin: .75em 0;border: 1px solid #ddd;border-width: 1px;padding: .5em 1em;border-radius: 12px;box-shadow: 0 0 0.25em 0.25em #eee;}
post>teaser{width:100%;margin-top:.5em;}
post>topic>a{font-size:medium;font-weight:800;text-decoration:none;}
post>topic{width:100%;margin-top:.5em;}
post>type{font-family:'Oswald', sans-serif;font-size:small;color:gray;width:49%;text-align:left;}
review>a.review{text-decoration:none;font-weight:800;font-size:large;margin-bottom:.5em;}
review>date{margin-bottom:.5em;}
review>date{margin-bottom:.5em;}
review{display:flex;flex-flow: column;}
review>listing{margin-bottom:.5em;}
review>member{margin-bottom:.5em;}
reviews{display:block;}
reviews.listing>review>listing{display:none;}
reviews.member>review>member{display:none;}
reviews>review{margin:1em 0;border:1px solid #ddd;padding:.5em;border-width:1px 3px 3px 1px;}
review.unpublished>div{margin-bottom:.25em;}
review.unpublished>h2{margin-bottom:.5em;}
review.unpublished>input.reject{float:left;background-color:crimson;}
review.unpublished>input{width:auto;border:none;float:right;font-weight:bold;color:white;background-color:green;padding:1em;border-radius:2em;text-transform:uppercase;}
review.unpublished>label{font-size:small;display:block;margin-bottom:.5em;}
review.unpublished>listing{margin-bottom:.5em;}
review.unpublished{overflow:auto;display:block;}
review.unpublished>textarea{margin:.5em 0;padding.5em;width:100%;height:4em;}
review.unpublished>text{display:block;margin:.5em 0;}
section.actions>a{margin-left:1em;}
section.actions{display:flex;flex-wrap:wrap;justify-content:flex-end;}
select{padding:.5em;}
t40>item{display:flex;flex-wrap:wrap; margin-top:1em;padding-bottom:1em;border-bottom:1px solid gray;}
t40>item>index:after{content:".";}
t40>item>index{width:50%;text-align:left; font-weight:bold; font-size:x-large;}
t40>item>listing{width:100%;margin-top:.5em;}
t40>item>member{width:100%;margin-top:.5em;}
t40>item>value{width:50%;text-align:right; font-weight:bold;}
toolbar{display:block;margin:1em 0;}
ul>li{margin-bottom:.5em;}
ul.links>li{margin-bottom:.75rem;}
ul.links{padding-top:1em;border-top:1px solid #ddd;}
vote>a.member{color:black;font-weight:bold;text-decoration:none;font-size:smaller;padding-right:.5em;}
vote>comment{font-size:smaller;}
vote{display:block;overflow:auto;}
vote>publish.nay:before{content:"▼"}
vote>publish.nay{color:crimson;}
vote>publish{padding-right:.125em;font-size:larger;}
vote>publish.yea:before{content:"▲"}
vote>publish.yea{color:green;}
votes>vote{margin:1em 0;}
wait::before {content: "please wait…";color: white;}
wait {display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,.85);text-align: center;padding-top: 42vh;color: white;z-index: 1000;}
warning{display:block;padding:1em;color:crimson;border:3px solid crimson;margin:1em; }

pager{display:flex;flex-flow:row;justify-content:space-between;}


modal{display:block;position:fixed;top:0;left:0;width:100%;height:100%;background-color:pink;z-index:5000;}
modal>container>content{dipslay:block;overflow:auto;}

